testing::internal::RemoveConst< const T[N]> Struct Template Reference

`#include <gtest.h>`

## Public Types

typedef RemoveConst< T >::type | type[N]

## Detailed Description

### template<typename T, size_t N>
struct testing::internal::RemoveConst< const T[N]>

Definition at line 7327 of file gtest.h.

## Member Typedef Documentation

## type

template<typename T , size_t N>

typedef RemoveConst<T>::type testing::internal::RemoveConst< const T[N]>::type[N]

Definition at line 7328 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h